package com.gic.haoban.manage.web.vo.order.integral;

import java.util.List;

/**
 * @author 蘑小菇
 * @Description:
 * @date 2019/6/26 16:59
 */
public class ProductVO{


    private String proName;

    private String proCode;

    private String proImage;

    private List<ProductSku> proSku;

    private Integer proNumber;

    private Double proPrice;

    private Integer proIntegral;

    public Double getProPrice(){
        return proPrice;
    }

    public void setProPrice(Double proPrice){
        this.proPrice = proPrice;
    }

    public Integer getProIntegral(){
        return proIntegral;
    }

    public void setProIntegral(Integer proIntegral){
        this.proIntegral = proIntegral;
    }

    public String getProName(){
        return proName;
    }

    public void setProName(String proName){
        this.proName = proName;
    }

    public String getProCode(){
        return proCode;
    }

    public void setProCode(String proCode){
        this.proCode = proCode;
    }

    public String getProImage(){
        return proImage;
    }

    public void setProImage(String proImage){
        this.proImage = proImage;
    }

    public List<ProductSku> getProSku(){
        return proSku;
    }

    public void setProSku(List<ProductSku> proSku){
        this.proSku = proSku;
    }

    public Integer getProNumber(){
        return proNumber;
    }

    public void setProNumber(Integer proNumber){
        this.proNumber = proNumber;
    }
}
